.body{
    background-color: rgb(#ffff);
}
*{
    padding: 0px;
    margin: 0px;
}
.container{
    width: 1438px;
    height: 90px;
    border-radius: 70px;
    margin-top: 30px;
    margin-right: 30px;
    margin-left: 34px;
    background-color: rgb(250, 248, 248);
    
    display: flex;
    flex-direction: row;
    align-items: center;
}
.logo{
    width: 93.89px;
    height: 27.5px;
    padding-left: 40px;
    padding-top: 23px;
    padding-bottom: 39.5px;
    padding-right: 242.11px;
}
/* ----------------------- */
.nav_cont{
    width: 571px;
    height: 60px;
    border-radius: 40px;
    background-color: #ffffff;
    display: flex;
    align-items: center;}
.nav_cont a{
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    color: black;
    margin-left: 30px;
    text-decoration: none;
}
.nav_cont p:first-child{
    margin-left: 22px;
}
.searc_icon img{
    margin:18px px 18px 33px;
}
/* ----------------------- */
.text a{
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    margin: 35px 80px 36px 57px;
    color: black;
    text-decoration: none;
}
.contact{
    width: 158px;
    height: 60px;
    margin: 13px 0 17px 24px;
    background-color: #ffffff;
    border-radius: 40px;
    border: 1px solid rgb(140, 140, 140);

    display: flex;
    justify-content: center;
    align-items: center;
}
.contact button{
    font-size: 19px;
    font-family: "Poppins", sans-serif;
    cursor: pointer;
    border: none;
    background-color: #ffffff;
}
/* ----------------------- */
.container_2{
    margin: 22px 20px 0 20px;
    width: 1400px;
    height: 637;
}
/* ----------------------- */

.text_cont{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    font-size: 19px;
    font-family: "Poppins", sans-serif;
}
.text_cont h1{
    font-size: 52.8px;
    margin-top: 16px;
    margin-bottom: 45px ;
}
.col_1, .col_2, .col_3{
    height: 225px;
    width: 340px;
}
.col_1 img{
    padding-bottom: 22px;
}
.col_2 img{
    padding-bottom: 22px;
}
.col_3 img{
    padding-bottom: 22px;
}
.col_1, .col_2, .col_3 span{
    line-height: 25px;
    font-size: 19px;
    font-family: "Poppins", sans-serif;
}

.col_1 h1{
    font-size: 30px;
    font-family: "Poppins", sans-serif;
    padding-bottom: 22px;
}
.col_2 h1{  
    font-size: 30px;
    font-family: "Poppins", sans-serif;
    padding-bottom: 22px;
}
.col_3 h1{  
    font-size: 30px;
    font-family: "Poppins", sans-serif;
    padding-bottom: 22px;
}
.column_cont_3{
    display: flex;
    justify-content: center;
    flex-direction: row;
    gap: 160px;
}
.text_cont_2{
    padding-top: 112px;
    text-align: center;
    font-size: 25px;
    font-family: Arial, Helvetica, sans-serif;
    padding-bottom: 45px;
}
.container_4{
    padding-left: 97px;
    padding-right: 98px;
    height: 577px;
    width: 1245px; 
    display: flex;
    justify-content: space-between;
    padding-bottom: 139px;
}

.container_4_1 h1{
    font-size: 43px;
    font-family: "Poppins", sans-serif;
    margin-bottom: 24px;
    padding-top: 34px;
}
.container_4_1{
    display: flex;
    flex-direction: column;
}
.container_4_1 p{
    line-height: 25px;
    font-size: 19px;
    font-family: "Poppins", sans-serif;
    padding-bottom: 45px;
}
main{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.container_4_buttons{
    border: none;
    flex-direction: row;
    display: flex;
    margin-bottom: 80px;
}
.container_4_button button{
    font-size: 19px;
    font-family: "Poppins", sans-serif;
    color: #ffffff;
    padding: 0px;
    cursor: pointer;
    border: none;
    background-color: black;
}

.container_4_button_2 button{
    font-size: 19px;
    font-family: "Poppins", sans-serif;
    padding: 0px;
    cursor: pointer;
    border: none;
    background-color: #ffffff;
}
.container_4_button_2{
    height: 60px;
    width: 153px;
    border-radius: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid gray;
    margin-left: 24px;
}
.container_4_button{
    height: 60px;
    width: 153px;
    border-radius: 40px;
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
}
.numbers_cont{
    display: flex;
    flex-direction: row;
    gap: 90px;
}
.num_1 h1{
    font-size: 63px;
    font-family: "Poppins", sans-serif;
    margin: 0px;
}
.num_2 h1{
    font-size: 63px;
    font-family: "Poppins", sans-serif;
    margin: 0px;
}
.num_3 h1{
    font-size: 63px;
    font-family: "Poppins", sans-serif;
    margin: 0px;
}
.num_1{
    display: flex;
    flex-direction: column;
}
.num_2{
    display: flex;
    flex-direction: column;
}
.num_3{
    display: flex;
    flex-direction: column;
}
.container_4_2{
    position: relative;
}
.container_4_2 img{
    border-radius: 14px;
}
.filter{
    background: linear-gradient(125deg, rgba(173,203,210,0.6559873949579832) 0%, rgba(248,249,246,0) 50%, rgba(250,224,198,0.6531862745098039) 100%);
    height: 577px;
    width: 550px;
    border-radius: 14px;
    position:absolute; 
}
.container_5{
    width: 1380px;
    height: 457px;
    border-radius: 15px;
    background: linear-gradient(90deg, rgba(173,203,210,1) 0%, rgba(250,224,198,1) 100%);
    margin-bottom: 110px;
}
.container_5_1{
    padding-top: 56px;
    padding-left: 43px;
}
.container_5_1 h1{
    font-size: 43px;
    font-family: "Poppins", sans-serif;
    margin-bottom: 18px;
}
.container_5_1 p{
    line-height: 25px;
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    padding-bottom: 45px;
    width: 596px;
}
.container_5_2 img{
    position: absolute;
    top: 2940px;
    right: 95px;
}
.email_input{
    width: 438px;
    height: 60px;
    background-color: #ffffff;
    border-radius: 40px;
    display: flex;
    justify-content: space-between;
}
.email_input input{
    border: none;
    margin-top: 18px;
    margin-left: 24px;
    font-family: "Poppins", sans-serif;
    font-size: 18px;    
    outline: 0;
    margin-bottom: 18px;
}
.email_input button{
    border: none;
    font-size: 18px;
    background-color: black;
    color: #ffffff;
    border-radius: 40px;
    width: 146px;
    height: 60px;
    cursor: pointer;
}
.container_2{
    width: 1380px;
    height: 617px;
    border-radius: 15px;
    background: linear-gradient(90deg, rgba(173,203,210,1) 0%, rgba(250,224,198,1) 100%);
    margin-bottom: 108px;
}
.container_2_1 p{
    line-height: 25px;
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    padding-bottom: 24px;
    width: 600px;       
}
.container_2_1{
    padding-top: 91px;
    padding-left: 46px;
}
.container_2_1 h1{
    line-height: 100px;
    font-size: 73px;
    font-family: "Poppins", sans-serif;
    margin-bottom: 24px;
    width: 600px;
    margin-top: 15px;
}
.container_2_1 span{
    line-height: 25px;
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    width: 435px;  
}
.container_2_2 img{
    position: absolute;
    top: 130px;
    right: 2px;
}
.text_cont_6_1 p{
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    margin-bottom: 16px;
}
.text_cont_6_2 h1{
    font-family: "Poppins", sans-serif;
    font-size: 52.8px;
    margin-bottom: 45px;
}
.container_6_cards{
    display: flex;
    flex-direction: row;
    gap: 20px;
}
.container_3{
    padding-bottom: 132px;    
}
 /* CARDS */
.card_1{
    height: 438px;
    width: 447;
    border: 1px solid rgb(216, 216, 216);
    border-radius: 14px;
}
.card_1 h1{
    font-family: "Poppins", sans-serif;
    font-size: 25px;
    margin-bottom: 17px;
    margin-left: 24px;
}
.card_1 p{
    line-height: 25px;
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    width: 419px;
    margin-left: 24px;
}
.card_2{
    height: 438px;
    width: 447;
    border: 1px solid rgb(216, 216, 216);
    border-radius: 14px;
}
.card_2 h1{
    font-family: "Poppins", sans-serif;
    font-size: 25px;
    margin-bottom: 17px;
    margin-left: 24px;
}
.card_2 p{
    line-height: 25px;
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    width: 419px;
    margin-left: 24px;
}
.card_3{
    height: 438px;
    width: 447;
    border: 1px solid rgb(216, 216, 216);
    border-radius: 14px;
}
.card_3 h1{
    font-family: "Poppins", sans-serif;
    font-size: 25px;
    margin-bottom: 17px;
    margin-left: 24px;
}
.card_3 p{
    line-height: 25px;
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    width: 419px;
    margin-left: 24px;
}
 /* CARDS */
.house img{
    border-radius: 14px;
    margin-bottom: 24px;
}
.filter_1{
    background: linear-gradient(125deg, rgba(173,203,210,0.6559873949579832) 0%, rgba(248,249,246,0) 50%, rgba(250,224,198,0.6531862745098039) 100%);
    position: absolute;
    border-radius: 14px;
    height: 263px;
    width: 447px;
}
.filter_2{
    background: linear-gradient(125deg, rgba(173,203,210,0.6559873949579832) 0%, rgba(248,249,246,0) 50%, rgba(250,224,198,0.6531862745098039) 100%);
    position: absolute;
    border-radius: 14px;
    height: 263px;
    width: 447px;
}
.filter_3{
    background: linear-gradient(125deg, rgba(173,203,210,0.6559873949579832) 0%, rgba(248,249,246,0) 50%, rgba(250,224,198,0.6531862745098039) 100%);
    position: absolute;
    border-radius: 14px;
    height: 263px;
    width: 447px;
}
 /* STARS */
.stars_1{
    display: flex;
    flex-direction: row;
    margin-left: 46.11px;
    width: 130.89px;
    height: 19px;
    margin-top: 17px;
}
.stars_1 p{
    margin-left: 15px;
    font-size: 18px;
    font-family: "Poppins", sans-serif;
}
.stars_2{
    display: flex;
    flex-direction: row;
    margin-left: 46.11px;
    width: 130.89px;
    height: 19px;
    margin-top: 17px;
}
.stars_2 p{
    margin-left: 15px;
    font-size: 18px;
    font-family: "Poppins", sans-serif;
}
.stars_3{
    display: flex;
    flex-direction: row;
    margin-left: 46.11px;
    width: 130.89px;
    height: 19px;
    margin-top: 17px;
}
.stars_3 p{
    margin-left: 15px;
    font-size: 18px;
    font-family: "Poppins", sans-serif;
}
.burger_menu{
    display: none;
}
.vector_2{
    margin-left: 10px;
    background-color:black;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    -webkit-box-shadow: 0px 9px 31px -1px rgba(0,0,0,0.26);
-moz-box-shadow: 0px 9px 31px -1px rgba(0,0,0,0.26);
box-shadow: 0px 9px 31px -1px rgba(0,0,0,0.26);
}
.vector_2 button{
    width: 45px;
    height: 45px;
    background-color: black;
    border: none;
    border-radius: 100%;
    cursor: pointer;
}
.vector_1{
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.vector_1 button{
    width: 45px;
    height: 45px;
    background-color: #ffffff;
    border: none;
    cursor: pointer;
}
.text_cont_6_2{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.vectors{
    display: flex;
    flex-direction: row;
}
@media screen and (max-width:1408px){
    .container_2{
        width: 1300px;
    }
    .container_2_2 img{
        width: 800px;
        top: 180px;
    }
    .container{
        width: 1300px;
        justify-content: space-between;
    }
    .burger_menu{
        display: flex;
        margin-right: 30px;
    }
    .nav_cont{
        display: none;
    }
    .contact{
        display: none;
    }
    .text{
        display: none;
    }
    .container_3{
        width: 1300px;
    }
    .container_4{
        width: 1300px;
    }
    .container_5{
        width: 1300px;
    }
    .container_6_cards{
        width: 1300px;
    }
}
@media screen and (max-width:1356px){
    .container_2{
        width: 1250px;
    }
    .container_2_2 img{
        width: 780px;
        top: 180px;
    }
    .container{
        width: 1250px;
    }
    .container_3{
        width: 1250px;
    }
    .container_3{
        width: 1250px;
    }
    .container_4{
        width: 1250px;
    }
    .container_5{
        width: 1250px;
    }
    .container_6_cards{
        width: 1250px;
        gap: 10px;
    }
}
@media screen and (max-width:1309px){
    .container_2{
        width: 1200px;
    }
    .container_2_2 img{
        width: 720px;
        top: 210px;
    }
    .container{
        width: 1200px;
    }
    .container_3{
        width: 1200px;
    }
    .container_3{
        width: 1200px;
    }
    .container_4{
        width: 1200px;
    }
    .container_5{
        width: 1200px;
    }
    .container_6_cards{
        width: 1200px;
        gap: 0px;
    }
    /* CARDS */
    .card_1{
        width: 417px;
    }
    .card_2{
        width: 417px;
    }
    .card_3{
        width: 417px;
    }
    /* FILTERS */
    .filter_1{
        width: 417px;
    }
    .filter_2{
        width: 417px;
    }
    .filter_3{
        width: 417px;
    }
    .house img{
        width: 417px;
    }
}
@media screen and (max-width:1245px){
    header{
        display: flex;
        justify-content: center;
    }
    .container{
        margin-left: 0px;
    }
    .container_2{
        width: 1050px;
        height: 570px;
    }
    .container_2 p{
        font-size: 17px;
    }
    .container_2 h1{
        font-size: 40px;
        margin-top: 0px;
    }
    .container_2_2 img{
        width: 600px;
        top: 280px;
    }
    .container{
        width: 1050px;
        margin-right: 0px;
    }
    .container_3{
        width: 1050px;
    }
    .col_1 span{
        font-size: 15px;
    }
    .col_2 span{
        font-size: 15px;
    }
    .col_3 span{
        font-size: 15px;
    }
    .col_1 h1{
        width: 400px;
    }
    .col_2 h1{
        width: 400px;
    }
    .col_3 h1{
        width: 400px;
    }
    .column_cont_3{
        gap: 10px;
    }
        /* CARDS */
        .card_1{
            width: 400px;
        }
        .card_2{
            width: 400px;
        }
        .card_3{
            width: 400px;
        }
        /* FILTERS */
        .filter_1{
            width: 400px;
        }
        .filter_2{
            width: 400px;
        }
        .filter_3{
            width: 400px;
        }
        .house img{
            width: 400px;
        }
        .container_4{
            width: 1050px;
        }
        .container_5{
            width: 1050px;
        }
        .container_6_cards{
            width: 1050px;
            gap: 0px;
        }
}
 /* STARS */
/* поработать над размером шрифтов */